## pyuca 1.1

=== debian/changelog ===
pyuca (1.1-3) unstable; urgency=medium

  * deb/control: put group into Maintainer field.
  * deb/changelog: expanded copyright span, added W. Martin to debian/*,
    converted unwanted tabs.
  * deb/rules: set locale to UTF-8 for running tests (Closes: #812201).
  * Add DEB-8 tests.

 -- Daniel Stender <debian@danielstender.com>  Fri, 22 Jan 2016 16:55:08 +0100

pyuca (1.1-2) unstable; urgency=medium

  * Update VCS fields

  [ Daniel Stender ]
  * deb/rules: use dh_installdocs override to contribute README.md into both
    binaries, dropped deb/docs.

 -- W. Martin Borgert <debacle@debian.org>  Tue, 22 Dec 2015 01:26:01 +0000

pyuca (1.1-1) unstable; urgency=medium

  * Initial release (Closes: #768968).

 -- Daniel Stender <debian@danielstender.com>  Thu, 03 Sep 2015 12:37:32 +0200
