=== debian/control ===
Source: pyuca
Section: python
Priority: optional
Maintainer: Debian Python Modules Team <python-modules-team@lists.alioth.debian.org>
Uploaders:
 W. Martin Borgert <debacle@debian.org>,
 Daniel Stender <debian@danielstender.com>
Build-Depends:
 debhelper (>= 9),
 dh-python,
 python-all,
 python-setuptools,
 python3-all,
 python3-setuptools
Standards-Version: 3.9.6
Homepage: https://github.com/jtauber/pyuca
Vcs-Git: git://anonscm.debian.org/python-modules/packages/pyuca.git
Vcs-Browser: https://anonscm.debian.org/cgit/python-modules/packages/pyuca.git
X-Python-Version: >= 2.7
X-Python3-Version: >= 3.3

Package: python-pyuca
Architecture: all
Depends:
 ${misc:Depends},
 ${python:Depends}
Description: Unicode Collation Algorithm (UCA) for Python
 The Unicode Collation Algorithm is defined in the Unicode Technical
 Report #10 (UTR-10). It defines a customizable method to compare
 two strings which can be used for the implementation of sorting orders
 for Unicode alphabets.
 .
 This library is a Python implementation of the UCA which provides
 special features for the sorting of non-English Unicode strings like
 multi-level comparison, contraction, and expansion.
 .
 This package provides Pyuca for Python 2.

Package: python3-pyuca
Architecture: all
Depends:
 ${misc:Depends},
 ${python3:Depends}
Description: Unicode Collation Algorithm (UCA) for Python3
 The Unicode Collation Algorithm is defined in the Unicode Technical
 Report #10 (UTR-10). It defines a customizable method to compare
 two strings which can be used for the implementation of sorting orders
 for Unicode alphabets.
 .
 This library is a Python implementation of the UCA which provides
 special features for the sorting of non-English Unicode strings like
 multi-level comparison, contraction, and expansion.
 .
 This package provides Pyuca for Python 3.
