=== debian/tests/control ===
Tests: python-pyuca
Depends: python-all

Tests: python3-pyuca
Depends: python3-all
