## pyuca 1.1.2

=== debian/changelog ===
pyuca (1.1.2-1) unstable; urgency=medium

  * Team upload.
  * New upstream release.
  * deb/control:
    + removed myself from Uploaders.
    + bumped standards to 3.9.8 (no changes needed).
    + use HTTPS also for Vcs-Git.
  * deb/copyright: expanded copyright span.

 -- Daniel Stender <stender@debian.org>  Sat, 25 Jun 2016 08:58:50 +0200
