=== debian/control ===
--- 
+++ 
@@ -3,8 +3,7 @@
 Priority: optional
 Maintainer: Debian Python Modules Team <python-modules-team@lists.alioth.debian.org>
 Uploaders:
- W. Martin Borgert <debacle@debian.org>,
- Daniel Stender <debian@danielstender.com>
+ W. Martin Borgert <debacle@debian.org>
 Build-Depends:
  debhelper (>= 9),
  dh-python,
@@ -12,9 +11,9 @@
  python-setuptools,
  python3-all,
  python3-setuptools
-Standards-Version: 3.9.6
+Standards-Version: 3.9.8
 Homepage: https://github.com/jtauber/pyuca
-Vcs-Git: git://anonscm.debian.org/python-modules/packages/pyuca.git
+Vcs-Git: https://anonscm.debian.org/git/python-modules/packages/pyuca.git
 Vcs-Browser: https://anonscm.debian.org/cgit/python-modules/packages/pyuca.git
 X-Python-Version: >= 2.7
 X-Python3-Version: >= 3.3
