=== debian/rules ===
#!/usr/bin/make -f
#export DH_VERBOSE=1
#export DEB_BUILD_OPTIONS=nocheck
export PYBUILD_NAME=pyuca

%:
	dh $@ --with python2,python3 --buildsystem=pybuild

override_dh_auto_test:
	PYBUILD_SYSTEM=custom \
	PYBUILD_TEST_ARGS="{interpreter} test.py && LC_ALL=C.UTF-8 {interpreter} full_test.py" \
	dh_auto_test

override_dh_installdocs:
	dh_installdocs -A README.md
