## pyuca 1.2

=== debian/changelog ===
pyuca (1.2-5) unstable; urgency=medium

  * Fix debian/watch

 -- Martin <debacle@debian.org>  Sun, 26 Feb 2023 02:36:32 +0000

pyuca (1.2-4) unstable; urgency=medium

  * Bump dh version to 13
  * Bump standards version, no changes

 -- Martin <debacle@debian.org>  Tue, 18 Oct 2022 20:08:26 +0000

pyuca (1.2-3) unstable; urgency=medium

  [ Debian Janitor ]
  * Set upstream metadata fields: Bug-Database, Bug-Submit, Repository,
    Repository-Browse.

  [ Ondřej Nový ]
  * d/control: Update Maintainer field with new Debian Python Team
    contact address.
  * d/control: Update Vcs-* fields with new Debian Python Team Salsa
    layout.

 -- Sandro Tosi <morph@debian.org>  Sat, 04 Jun 2022 18:17:13 -0400

pyuca (1.2-2) unstable; urgency=medium

  * Team upload.
  * Use debhelper-compat instead of debian/compat.
  * Drop Python 2 support.

 -- Ondřej Nový <onovy@debian.org>  Fri, 02 Aug 2019 09:09:21 +0200

pyuca (1.2-1) unstable; urgency=medium

  [ W. Martin Borgert ]
  * New upstream release

  [ Ondřej Nový ]
  * d/control: Set Vcs-* to salsa.debian.org
  * d/copyright: Use https protocol in Format field
  * d/control: Remove ancient X-Python-Version field
  * d/control: Remove ancient X-Python3-Version field
  * Convert git repository from git-dpm to gbp layout

 -- W. Martin Borgert <debacle@debian.org>  Wed, 23 Jan 2019 21:25:30 +0000
