=== debian/control ===
Source: pyuca
Section: python
Priority: optional
Maintainer: Debian Python Team <team+python@tracker.debian.org>
Uploaders:
 Martin <debacle@debian.org>
Build-Depends:
 debhelper-compat (= 13),
 dh-python,
 python3-all,
 python3-setuptools
Standards-Version: 4.6.1
Rules-Requires-Root: no
Homepage: https://github.com/jtauber/pyuca
Vcs-Git: https://salsa.debian.org/python-team/packages/pyuca.git
Vcs-Browser: https://salsa.debian.org/python-team/packages/pyuca

Package: python3-pyuca
Architecture: all
Depends:
 ${misc:Depends},
 ${python3:Depends}
Description: Unicode Collation Algorithm (UCA) for Python3
 The Unicode Collation Algorithm is defined in the Unicode Technical
 Report #10 (UTR-10). It defines a customizable method to compare
 two strings which can be used for the implementation of sorting orders
 for Unicode alphabets.
 .
 This library is a Python implementation of the UCA which provides
 special features for the sorting of non-English Unicode strings like
 multi-level comparison, contraction, and expansion.
 .
 This package provides Pyuca for Python 3.
