=== debian/watch ===
version=4
opts="filenamemangle=s/.*\/v?(\d\S*)\.tar\.gz/pyuca_$1.tar.gz/" \
  https://github.com/jtauber/pyuca/tags .*/v?(\d\S*)\.tar\.gz
